{% extends 'base.html.twig' %}

{% block body %}
    <div class="col-lg-12 table-responsive">
        <table class="table table-striped table-rounded-radius"  >
            <thead>
            <tr align="center">
                <th>web indiv</th>
                <th>web groupe</th>
                <th>desktop indiv</th>
                <th>desktop groupe</th>
                <th>mobile indiv</th>
                <th>mobile groupe</th>
            </tr>
            </thead>
            <tbody>
                <tr align="center">
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                </tr>
            </tbody>
        </table>
    </div>
{% endblock %}